* {
    padding: 0;
    margin: 0;
}
body {
    background-color: #000000;
    font-family: "Source Sans Pro";
}
a {
    text-decoration: none;
}
.break {
    clear: both;
}
.main {
    width: 940px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    background-color: #000000;
}
.header {
    width: 100%;
    height: 100px;
    background-color: #8e1516;
}
.logo {
    display: block;
    width: 145px;
    height: 100px;
    background-image: url(dsg/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-left: 25px;
    margin-right: 25px;
    float: left;
}
.info {
    float: left;
    color: #FFF;
    font-size: 10px;
    box-sizing: border-box;
    padding: 5px 20px;
    border-left: 1px solid #FFF;
    margin-top: 20px;
}
nav {
    float: right;
}
nav > ul {
    list-style: none;
}
nav > ul > li {
    float: left;
    background-image: url(dsg/menu-line.png);
    background-repeat: no-repeat;
    background-position: left center;
}
nav > ul > li:first-of-type {
    background-image: none;
}
nav > ul > li > a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    box-sizing: border-box;
    padding: 38px 15px 40px 15px;
}
nav > ul > li:hover {
    background-color: #7f0b0d;
}
.header-img {
    width: 100%;
    height: 480px;
    background-color: #222222;
    background-image: url(dsg/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.services {
    color: #FFF;
    margin-top: 40px;
    font-size: 15px;
}
.service {
    border-top: 6px solid #a51919;
    width: 30%;
    float: left;
    margin-right: 5%;
    box-sizing: border-box;
    padding: 30px 15px;
    font-size: 18px;
    background: rgba(38,6,6,1);
    background: -moz-linear-gradient(top, rgba(38,6,6,1) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(38,6,6,1)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(38,6,6,1) 0%, rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(38,6,6,1) 0%, rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(38,6,6,1) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(38,6,6,1) 0%, rgba(0,0,0,1) 100%);
}
.service:nth-of-type(2) {
    border-top: none;
    border-bottom: 6px solid #a51919;
    background: rgba(38,6,6,1);
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(38,6,6,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(38,6,6,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(38,6,6,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(38,6,6,11) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(38,6,6,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(38,6,6,1) 100%);
}
.service:nth-of-type(3) {
    margin-right: 0%;
}
.header-img-text {
    color: #FFF;
    font-size: 35px;
    position: absolute;
    bottom: 25px;
    left: 50px;
}
footer {
    margin-top: 60px;
    border-top: 6px solid #a51919;
    background-color: #FFF;
    width: 100%;
    z-index: 1;
    box-sizing: border-box;
    padding: 15px;
}
.footer-content {
    width: 940px;
    margin: 0 auto;
}
.copyright {
    font-size: 14px;
    float: right;
}
footer ul {
    list-style: none;
    float: left;
}
footer ul li {
    float: left;
    background-image: url(dsg/footer-menu-line.png);
    background-repeat: no-repeat;
    background-position: left center;
}
footer ul li:first-of-type {
    background-image: none;
}
footer ul li:first-of-type a {
    padding: 0px 12px 0px 0px;
}
footer ul li a {
    display: block;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    box-sizing: border-box;
    padding: 0px 12px 0px 17px;
}
h1 {
    color: #FFF;
    font-weight: 400;
    font-size: 25px;
    border-bottom: 1px solid #FFF;
    margin-bottom: 15px;
}
.header-img-left,
.header-img-right {
    display: block;
    height: 45px;
    width: 35px;
    background-color: #8e1516;
    background-image: url(dsg/header-img-left.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: -35px;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
.header-img-left:hover,
.header-img-right:hover {
    background-color: #7f0b0d;
}
.header-img-right {
    background-image: url(dsg/header-img-right.png);
    left: auto;
    right: -35px;
}